@media (max-width: 922px) {
  .callback {
    &-block {
      display: block;
      text-align: center;
      padding-top: 25px;
      padding-bottom: 30px;
    }

    &-form {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      padding-top: 0px;
      padding-bottom: 30px;
      padding-left: 10px;
      padding-right: 10px;
      max-width: 720px;
      margin: 0 auto;

      &__name {
        height: 40px;
        width: 335px;
        border-radius: 20px;
        margin-bottom: 30px;
        margin-right: 35px;
      }

      &__phone {
        height: 40px;
        width: 335px;
        border-radius: 20px;
        margin-bottom: 30px;
      }
    }

    &-block__title {
      font-size: 30px;
      margin-bottom: 30px;
    }



  }



}

@media (max-width: 770px) {
  .callback-form__name {
    margin-right: 0px;
  }

  .callback-form {

    max-width: 340px;

  }
}